Mailinglist Archive: opensuse-buildservice (63 mails)

< Previous Next >
[opensuse-buildservice] Error: you need meego-packaging-tools for /usr/bin/vc command
Hi all,

has anyone ever experienced the following error when issuing the "osc
vc" command?

osc vc
Error: you need meego-packaging-tools for /usr/bin/vc command

I can use osc vc in all other projects and packages without problems,
but in another one it shows this error. I find nothing related to
meego or vc in the .osc directory, and the files contain nothing
either. I also clicked through all of the meta-stuff for this package,
prjconf, etc. but found nothing (but may have missed something
somewhere, that's why I am asking...).

For the record, it is this package:
https://build.opensuse.org/package/show/home:ojkastl_buildservice:Testing/lxc-python2

Puzzled,
Johannes

< Previous Next >
Follow Ups